input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

div#ph-topic h2 {
  font-size: 20pt;
}

.page.topic-page .page-title {
  display: none;
}

.topic-page .page-body {
  line-height: 20px;
  max-width: -webkit-fill-available;
  margin: 0 auto;
}

.product-grid.ajaxBusyPanelParent.nop7SpikesAjaxFiltersGrid .item-grid {
  width: 99.5%;
}

.search-input {
  display: none;
}

.categories-homepage-2 {
  margin-top: -4%;
}

.nop-jcarousel.manufacturer-grid .slick-carousel.item-grid.slick-initialized.slick-slider .slick-list .slick-track {
  display: flex;
  align-items: center;
}

.center-1 .nop-jcarousel.product-grid .slick-carousel {
  margin: auto !important;
}

.product-item.sevenspikes-ajaxcart .details .add-info {
  display: flex;
  flex-direction: column;
  float: right;
  width: 100%;
}

.nop-jcarousel.manufacturer-grid .title {
  display: block !important;
  background-color: white;
  padding: 0;
  margin-bottom: 0;
  z-index: 1;
}


button.slick-next.slick-arrow:hover {
  background-color: none;
  border: 0px;
}

.manufacturer-item .title a {
  display: none;
}

.page-title h1 {
  font-size: 30px;
  margin-top: 2%;
}

.QuickTopMenu {
  margin: auto;
}

.header-lower {
  /*width: 100%;*/
  padding: 0;
  background-color: white;
  margin-top: 1%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.5%;
}

ul.social-sharing .fa {
  font-size: 20px;
}

.header-menu-parent {
  margin: auto
}

.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1rem;
  list-style: none;
  background-color: white;
  border-radius: 0.25rem;
  padding: 0px;
}

.overview .add-to-cart {
  display: block;
  margin: 0 auto 15px;
  width: calc(100% - 40px);
  max-width: none;
  width: 100%;
  height: 45px;
}

.overview .add-to-wishlist button:before {
  content: "\63";
  display: inline-block;
  vertical-align: bottom;
  color: black;
  font-size: 23px;
  text-transform: none;
  font-weight: normal;
}

.add-to-cart-qty-wrapper + .ajax-cart-button-wrapper {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 90px);
  max-width: 100%;
}

.category-head-picture > img {
  width: 100%;
  margin-bottom: 2%;
}


.Ads-Picture-HomePage {
  display: flex;
  flex-direction: row;
  gap: 5%;
}

.overview .prices {
  margin: 0;
}

.item-box .btn-wrapper .button-2 {
  width: 200px;
}

#mic-init-access-tool .mic-access-tool-general-button.mic-access-tool-general-button-right {
  bottom: 80px;
}

.slider-wrapper.anywhere-sliders-nivo-slider.theme-icons-slider\..no-captions {
  width: 75%;
  margin: auto;
  margin-top: 5%;
}

input::-ms-reveal,
input::-ms-clear {
  display: none;
}

.overview .add-to-wishlist button:before {
  font-size: 23px;
}

.overview .add-to-cart {
  display: block;
  margin: 0 auto 15px;
  width: calc(100% - 40px);
  max-width: none;
  width: 100%;
  height: 45px;
}

iframe {
  border: 0;
}

@media (min-width: 1024px) {
  .master-wrapper-content {
    margin-top: 2% !important;
  }

  .slick-track .carousel-item.slick-slide .slick-active {
    width: 273px !important;
    height: 425px !important;
  }

  .jCarouselMainWrapper .slick-next:focus, .jCarouselMainWrapper .slick-prev:focus {
    background-color: #ffffff00;
    border: 0px;
  }

  .slick-carousel.item-grid.slick-initialized.slick-slider {
    padding-top: 0;
  }

  .loves-products .slick-carousel.item-grid.slick-initialized.slick-slider {
    padding-top: 0;
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .nop-jcarousel.product-grid.home-page-product-grid .slick-carousel .item-box {
    width: 100% !important;
    margin-top: 12px !important;
    margin-bottom: 12px !important;
  }

  .nop-jcarousel.product-grid.home-page-product-grid .slick-carousel.item-grid.slick-initialized.slick-slider .slick-list .slick-track {
    padding-top: 0;
  }

  .nop-jcarousel.manufacturer-grid .slick-track .carousel-item.slick-slide.slick-active .item-box {
    box-shadow: none;
  }

  .center-1 .nop-jcarousel.manufacturer-grid {
    padding: 0;
    background-color: white;
    padding-top: 0;
  }

  account-page .title {
    text-align: right;
  }

  .nop-jcarousel.manufacturer-grid .slick-track {
    display: flex;
    flex-direction: row;
  }

  .jCarouselMainWrapper .slick-next:hover:before, .jCarouselMainWrapper .slick-next:before, .jCarouselMainWrapper .slick-prev:before, .jCarouselMainWrapper .slick-prev:hover:before {
    color: #707070;
  }

  .jCarouselMainWrapper .slick-next:hover, .jCarouselMainWrapper .slick-next, .jCarouselMainWrapper .slick-prev, .jCarouselMainWrapper .slick-prev:hover {
    background-color: #ffffff00;
    border: 0px;
  }

  button.slick-prev.slick-arrow:focus:hover {
    background-color: #ffffff00;
    border: 0px;
  }

  .nop-jcarousel.manufacturer-grid .slick-list {
    width: 100%;
    margin: auto;
  }

  .ModelResult {
    font-weight: bold;
    font-size: 1.3rem;
  }

  .master-wrapper-content {
    width: 85%;
    margin: auto;
  }
}

@media (min-width: 500px) and (max-width: 1024px) {
  /*.header-menu-parent {
    width: 100%;
    margin: auto
  }*/
  .header-lower {
    width: 100%;
    top: 0;
    padding: 0;
    z-index: 1000;
    background-color: white;
    /*margin-top: 4%;*/
  }
}

@media (max-width: 1024px) {
  .slider-wrapper.anywhere-sliders-nivo-slider.theme-icons-slider\..no-captions {
    width: 75%;
    margin: auto;
    margin-top: 30%;
  }

  .side-2 {
    width: 100% !important;
  }
}
